<?php
	$errors = flash('errors');
	if ($errors !== false) {
		foreach ($errors as $error) {
			foreach ($error as $message) {
				echo "<p>$message</p>";
			}
		}
	}
?>

<div class="container-960">
	<h1 class="my-4">Create Your First Character</h1>

	<p class="mb-2">Welcome to Dragon Knight!</p>

	<p class="mb-4">
		Before you can begin your adventure, you need to make your first character. Pick a name below. You
		can create multiple characters later, and there are no classes; feel free to experiment!
	</p>

	<form action="/character/create" method="post">
		<?= csrf_field() ?>

		<input class="form control mb-2" type="text" name="name" placeholder="Character Name">

		<button class="ui button primary" type="submit">Create</button>
	</form>
</div>

