<?php

/**
 * Render the logout button's form.
 */
function c_logout_button(): string
{
	return render('components/logout_button');
}

/**
 * Render the character bar; pass either the character data as an array or the character ID as an int.
 */
function c_char_bar(array|int $char): string
{
	if (is_int($char)) $char = char_find($char);
	if ($char === false) throw new Exception('Character not found for char bar.');
	return render('components/char_bar', ['char' => $char]);
}
